// Fil Pilot code
//
// Hande low level code for Xavier Beaudouin's Fil Pilot Board
//
#include <FS.h>
#include <ESP8266WiFi.h>
#include <DNSServer.h>
#include <ESP8266WebServer.h>
#include <WiFiManager.h>
#include <ArduinoJson.h>
#include <ArduinoOTA.h>

#include "Fil_Pilot.h"    // Defines and some configurations
#include "FP_const.h"      // Constants variables.

void setup() {
  Serial.begin (115200);
  while (!Serial); // Wait for Arduino
  Serial.println("\n\n");

  // Launch OTA stuff
  setup_ota();
}

void loop() {
  // End
  ArduinoOTA.handle(); 
}
